Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorSzymon Brandys2010-04-20 13:44:57 +0000
committerSzymon Brandys2010-04-20 13:44:57 +0000
commit3ee4adb03d44b106eda544929982d0d47d15a3fb (patch)
treef93e0a6a40880463e8b401531be4120fcd21890e /bundles/org.eclipse.team.ui/META-INF
parentc391f787c4c87dec4b8816e7200459e7b24f028b (diff)
downloadeclipse.platform.team-3ee4adb03d44b106eda544929982d0d47d15a3fb.tar.gz
eclipse.platform.team-3ee4adb03d44b106eda544929982d0d47d15a3fb.tar.xz
eclipse.platform.team-3ee4adb03d44b106eda544929982d0d47d15a3fb.zip
bug 309793 - Team UI should not require navigator.resources
Diffstat (limited to 'bundles/org.eclipse.team.ui/META-INF')
-rw-r--r--bundles/org.eclipse.team.ui/META-INF/MANIFEST.MF3
1 files changed, 1 insertions, 2 deletions
diff --git a/bundles/org.eclipse.team.ui/META-INF/MANIFEST.MF b/bundles/org.eclipse.team.ui/META-INF/MANIFEST.MF
index c07ef7c7b..e8ba30bd2 100644
--- a/bundles/org.eclipse.team.ui/META-INF/MANIFEST.MF
+++ b/bundles/org.eclipse.team.ui/META-INF/MANIFEST.MF
@@ -30,9 +30,8 @@ Require-Bundle: org.eclipse.ui.ide;bundle-version="[3.3.0,4.0.0)";resolution:=op
org.eclipse.ui.forms;bundle-version="[3.3.0,4.0.0)",
org.eclipse.ui.navigator;bundle-version="[3.3.0,4.0.0)",
org.eclipse.jface.text;bundle-version="[3.3.0,4.0.0)",
- org.eclipse.ui.navigator.resources;bundle-version="[3.2.0,4.0.0)",
org.eclipse.ui.editors;bundle-version="[3.3.0,4.0.0)"
-Eclipse-LazyStart: true
+Bundle-ActivationPolicy: lazy
Import-Package: com.ibm.icu.text,
com.ibm.icu.util
Bundle-RequiredExecutionEnvironment: J2SE-1.4

Back to the top